CVE-2002-1409

2003-04-11T04:00:00
ID CVE-2002-1409
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:29:00

Description

ptrace on HP-UX 11.00 through 11.11 allows local users to cause a denial of service (data page fault panic) via "an incorrect reference to thread register state."